* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("../fonts/RobotoCondensedLight.eot"); src: url("../fonts/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoCondensedLight.woff") format("woff"), url("../fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(198,26,91, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.cr_627-ihnm:after { display: table; content: ''; clear: both; }

.ge_123__hfa { clear: both; }

.r-535_zkapm { width: 1000px; margin: 0 auto; }


.gthye_382__ev
{
	display: block;
}

.gthye_382__ev:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.r-535_zkapm
{
	margin-top: 70px;
}

.hcj-224_eydgf 
{
	display: table;
	position: relative;
}



.dk_760__mqsy
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.dk_760__mqsy > a
{
	display: block;
	float: left;
}

.dk_760__mqsy > a.mc_459__n
{
	margin-right: 10px;
}

.dk_760__mqsy > a.l-175_jifon
{
	margin-right: 10px;
}


.dk_760__mqsy > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.dk_760__mqsy > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.dk_760__mqsy > a.mc_459__n > div > span
{
	background-image: url(../images/FB.png);
}

.dk_760__mqsy > a.l-175_jifon > div > span
{
	background-image: url(../images/X.png);
}

.dk_760__mqsy > span.azdhk_11-rgrli
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.vhlo-581_dcna 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.zyve-663_oipgc { background-color: #171717; }

.zyve-663_oipgc .e_524__ccdy 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.zyve-663_oipgc .eu-409_ogt { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.zyve-663_oipgc .eu-409_ogt > .udg-670_pxt
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.eu-409_ogt .tdrxb-433_e
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(198,26,91, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.xko_527-bd
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.xko_527-bd > .icofo_950-i 
{
	float: right;
}


.xko_527-bd > .icofo_950-i > .gisb_708-d
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.xko_527-bd > .icofo_950-i > .gisb_708-d > .q-967_hpiq
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.xko_527-bd > .icofo_950-i > .gisb_708-d.active > .q-967_hpiq
{
	visibility: visible;
}

.xko_527-bd > .icofo_950-i > .gisb_708-d > .q-967_hpiq > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.xko_527-bd > .icofo_950-i > .gisb_708-d > .q-967_hpiq > ul > li
{
	display: block;
}

.xko_527-bd > .icofo_950-i > .gisb_708-d > .q-967_hpiq > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.xko_527-bd > .icofo_950-i > .gisb_708-d > .q-967_hpiq > ul > li:last-child > a
{
	padding-bottom: 10px
}


.xko_527-bd > .icofo_950-i > .gisb_708-d > .q-967_hpiq > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.xko_527-bd > .icofo_950-i > .gisb_708-d > .q-967_hpiq > ul > li > a:hover
{
	color: rgba(198,26,91, 1);
	background: #f0f0f0;
}


.xko_527-bd > .icofo_950-i > .gisb_708-d > .q-967_hpiq > ul > li > a > .spm_211__bb
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.xko_527-bd > .icofo_950-i > .gisb_708-d > .q-967_hpiq > ul > li > a > .spm_211__bb > .eafx-873_a
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.xko_527-bd > .icofo_950-i > .gisb_708-d > .q-967_hpiq > ul > li > a:hover > .spm_211__bb > .eafx-873_a
{
	 
}

.xko_527-bd > .icofo_950-i > .gisb_708-d > .q-967_hpiq > ul > li > a > .spm_211__bb > .eafx-873_a > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.xko_527-bd > .icofo_950-i > .gisb_708-d > .q-967_hpiq > ul > li > a > .vuc_820__juo
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.xko_527-bd > .icofo_950-i > .gisb_708-d > .q-967_hpiq > ul > li > a:hover > .vuc_820__juo
{
	text-decoration: underline;
}




.icofo_950-i > .gisb_708-d > .jdz_39-bro
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.icofo_950-i > .gisb_708-d.active > .jdz_39-bro
{
	background: #f5f5f5;
}


.icofo_950-i > .gisb_708-d > .jdz_39-bro > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.xko_527-bd .agj_209-gvhf
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.xko_527-bd .agj_209-gvhf > span
{
	display: inline-block;
	color: #f5f5f5;
}


.xko_527-bd .gisb_708-d.active .agj_209-gvhf > span
{
	color: #171717;
}



.xko_527-bd .cjg_822-t
{
	height: 24px;
	width: 34px;
}

.xko_527-bd .cjg_822-t > .e-640_cvj
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.xko_527-bd .gisb_708-d.active .cjg_822-t > .e-640_cvj
{
	border:1px solid #171717;
}

.xko_527-bd .cjg_822-t > .e-640_cvj > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.qf-771_tlb 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.qf-771_tlb > .o_991-vd
{
	display: table;
	margin-top: 70px;
}



.qf-771_tlb > .o_991-vd > *
{
	display: table-cell;
	vertical-align: middle;
}

.qf-771_tlb > .o_991-vd > .hpgmj-170_v
{
	width: 440px;
	max-width: 440px;
}

.qf-771_tlb > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.qf-771_tlb > h1 .agj_135__ho
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.qf-771_tlb > .qcmc_162__ghjo
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.hpgmj-170_v > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(198,26,91, 1);
}


.hpgmj-170_v > .gudyv_658-hkk
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.gudyv_658-hkk.i_580-ftjnx
{
	margin-right: 100px;
}


.gudyv_658-hkk > h3.eq-361_fhfmk
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.gudyv_658-hkk.i_580-ftjnx > h3.eq-361_fhfmk
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.hpgmj-170_v > .gudyv_658-hkk .f_72__ige
{
	
}


.gudyv_658-hkk .gac_829-qjdyd
{
	display: none;
}


.gudyv_658-hkk .f_72__ige.bbcb_249-ehfk
{
	margin-top: 20px;
}

.gudyv_658-hkk .f_72__ige .h-964_uebw {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.gudyv_658-hkk.i_580-ftjnx .f_72__ige .h-964_uebw
{
	font-size: 16px;
	font-weight: normal;
}



.gudyv_658-hkk .f_72__ige > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.gudyv_658-hkk.i_580-ftjnx .f_72__ige > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.gudyv_658-hkk .f_72__ige .uy-651_vluec {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.gudyv_658-hkk.i_580-ftjnx .f_72__ige .uy-651_vluec
{
	max-width: 384px;
	font-size:16px;
}

.gudyv_658-hkk .ij-304_rgqke {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.gudyv_658-hkk.i_580-ftjnx .ij-304_rgqke 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.fc_915-wqdmi
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.fc_915-wqdmi > .dbvd_401__zcije
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.fc_915-wqdmi > .dbvd_401__zcije.hcanw_884__g
{
	right: -10px;
	top:-10px;
}

.fc_915-wqdmi > .dbvd_401__zcije.ran_666-ux
{
	top:0px;
	right: -20px;
}

.fc_915-wqdmi > .dbvd_401__zcije > .tc_946-lxhn
{
	display: table-cell;
	vertical-align: middle;
}


.fc_915-wqdmi > .dbvd_401__zcije .l-356_p
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.fc_915-wqdmi > .dbvd_401__zcije .ldab_514__daufv
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.ddjf_301-bwyb > .fc_915-wqdmi > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.qf-771_tlb > .o_991-vd > .i_609-b
{
	width: 280px;
}


.i_609-b > .riy_508__ifuq
{
    font-size: 16px;
    line-height: 180%;
}


.i_609-b > .riy_508__ifuq > b, .i_609-b > .riy_508__ifuq > h2, .i_609-b > .riy_508__ifuq > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.i_609-b > .riy_508__ifuq > ol
{
	padding-left: 20px;
}


main
{
	
}


.re_756-ilmi
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.yyuf_730-ctoai
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.yyuf_730-ctoai > li
{
	display: inline-block;
}

.yyuf_730-ctoai > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(198,26,91, 1);
}

.yyuf_730-ctoai > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.yyuf_730-ctoai > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.yyuf_730-ctoai > li.active > a
{
	color: #545454;
}




.beso_195__cajqe 
{ 
	margin-bottom: 50px; 

}



.beso_195__cajqe > .f_960__gqh
{
	 padding: 30px;
	overflow: hidden;
}


.beso_195__cajqe > .f_960__gqh:after { display: table; content: ''; clear: both; }




.beso_195__cajqe h1 
{ 
	color: rgba(198,26,91, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.beso_195__cajqe h1 .agj_135__ho
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.beso_195__cajqe h2 
{ 
	color: rgba(198,26,91, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.beso_195__cajqe h2:first-child
{
	padding-top: 0px;
}

.beso_195__cajqe .f_960__gqh > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.beso_195__cajqe .f_960__gqh > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.beso_195__cajqe h2:first-child
{
	padding-top: 0px;
	color: rgba(198,26,91, 1); 
}


.beso_195__cajqe h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.beso_195__cajqe h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.beso_195__cajqe h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.f_960__gqh ul { margin-top: 12px; }


.f_960__gqh ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.f_960__gqh ul.clear > li, .f_960__gqh ol.clear > li 
{
	clear: both;
}

.f_960__gqh ul.clear > li:after, .f_960__gqh ol.clear > li:after { display: block; content: ''; clear: both; }


.f_960__gqh ul.r_585__gadh
{
	margin-top: 0px !important;
}

.f_960__gqh ul.r_585__gadh > li 
{
	margin-left: 0px !important;
}

.f_960__gqh ol { margin-left: 20px; margin-top: 12px; }

.f_960__gqh ol > li { padding-left: 6px;  margin-bottom: 12px;}


.f_960__gqh ul.list-recomend
{
	
}

.f_960__gqh ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.f_960__gqh ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.f_960__gqh ul.list-recomend > li .dscr_img .date, .f_960__gqh ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.f_960__gqh ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.f_960__gqh .rukk_770-gbgqj > .obr_708__hv
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.f_960__gqh .rukk_770-gbgqj > .dn_213-zq
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(198,26,91, 1);
}


.beso_195__cajqe > .f_960__gqh.re_756-ilmi.inw-248_vaf 
{
	margin-bottom: 50px;
}


.beso_195__cajqe > .f_960__gqh.re_756-ilmi.inw-248_vaf h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(198,26,91, 1);
}


.inw-248_vaf table.h_535-ecd th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.inw-248_vaf table.h_535-ecd tfoot td b
{
	text-align: center;
}


.inw-248_vaf table.h_535-ecd td
{
	width: 50%;
}


.beso_195__cajqe table { border-collapse: separate; border-spacing: 3px; }

.beso_195__cajqe td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.beso_195__cajqe th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.h_535-ecd
{
	width: 100%;
}

table.h_535-ecd td
{
	padding: 0;
}

table.h_535-ecd a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.h_535-ecd a:hover
{
	background: rgba(198,26,91, 1);
	color: white;
}


table.ofms-861_ljx
{
	width: 100%;
}


table.ofms-861_ljx th
{
	text-align: left;
	font-weight: bold;
}

table.ofms-861_ljx th.kuj_288__uray
{
	max-width: 200px;
}
table.ofms-861_ljx th.xhccz_622-agr
{
	max-width: 100px;
}
table.ofms-861_ljx th.bhcio_345__fcaki
{
	
}

table.ofms-861_ljx td
{
	padding: 5px 10px;
}

table.ofms-861_ljx tr.hh_867__mrfj td
{
	font-weight: bold;
	border-top: 2px solid rgba(198,26,91, 1);
	border-bottom: 2px solid rgba(198,26,91, 1);
}

table.ofms-861_ljx tr.hh_867__mrfj td:first-child
{
	border-left: 2px solid rgba(198,26,91, 1);
}

table.ofms-861_ljx tr.hh_867__mrfj td:last-child
{
	border-right: 2px solid rgba(198,26,91, 1);
}

table.ofms-861_ljx tr:hover td
{
	background-color: rgba(198,26,91, 0.2);
}

table.ofms-861_ljx td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.phg-486_hylaf.dlch-305_ec
{ 
	margin-bottom: 50px; 

}


.phg-486_hylaf.dlch-305_ec h2 
{ 
	color: rgba(198,26,91, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.eebke-767_jd
{
	padding: 30px;
}


.phg-486_hylaf ul
{
	display: block;
}

.phg-486_hylaf ul.r_585__gadh > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.phg-486_hylaf ul.r_585__gadh > li:after
{ display: table; content: ''; clear: both; }



.phg-486_hylaf ul.r_585__gadh > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.phg-486_hylaf ul.r_585__gadh > li:not(:last-child)
{
	padding-top: 30px;
}


.phg-486_hylaf ul.r_585__gadh > li:last-child, .phg-486_hylaf.q_69-jmve .f_960__gqh ul > li:last-child
{
	margin-bottom: 0px;
}


.phg-486_hylaf ul.r_585__gadh > li .sflid_681__j
{
	margin-bottom: 12px;
}

.phg-486_hylaf ul.r_585__gadh > li .sflid_681__j > i
{
	font-size: 18px;
	font-style: italic;
}

.phg-486_hylaf ul.r_585__gadh > li .e_264-m
{
	float: left;
}


.phg-486_hylaf ul.r_585__gadh > li .e_264-m img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.phg-486_hylaf ul.r_585__gadh > li .o_980-oc
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.phg-486_hylaf ul.r_585__gadh > li .item_rev
{
	display: none;
}

.phg-486_hylaf .pyg_546__b
{
	margin-top: 20px;
	text-align: center;
}



.phg-486_hylaf .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.yvdds_685__v.dlch-305_ec
{ 
	margin-bottom: 50px; 

}

.yvdds_685__v.dlch-305_ec h2 
{ 
	color: rgba(198,26,91, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.yvdds_685__v.dlch-305_ec ul
{
	display: table;
	width: 100%;
}

.yvdds_685__v.dlch-305_ec ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.yvdds_685__v.q_69-jmve .f_960__gqh ul > li
{
	display: block;
	margin-bottom: 20px;
}


.yvdds_685__v ul > li:last-child, .yvdds_685__v.q_69-jmve .f_960__gqh ul > li:last-child
{
	margin-bottom: 0px;
}


.yvdds_685__v ul > li .a-174_rzc
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(198,26,91, 1);
}


.yvdds_685__v ul > li .x_493__tlhf
{
	overflow: hidden;
    border: 2px solid rgba(198,26,91, 1);
}

.yvdds_685__v ul > li .x_493__tlhf > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.yvdds_685__v ul > li .fm_201-bia
{
	margin-bottom: 12px;
}

.yvdds_685__v ul > li .oobvc_5__yepqs
{
	color: #777777;
}



.yvdds_685__v .hsgis_40-t
{
	margin-top: 20px;
	text-align: center;
}




.fxd_545__lkdtc 
{ 
	margin-bottom: 50px;
}

.fxd_545__lkdtc .oii_818-viwc:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.fxd_545__lkdtc .oii_818-viwc 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.fxd_545__lkdtc .oii_818-viwc img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.fxd_545__lkdtc .ngpa_264__ydoog 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.drs-567_zd
{
	display: block;
	line-height: 130%;

}

.drs-567_zd > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.drs-567_zd > div > dt
{
	display:inline-block;
}

.drs-567_zd > div > dd
{
	display:inline;
}

.fxd_545__lkdtc .uk_474-lez
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.fxd_545__lkdtc h2 
{ 
    color: rgba(198,26,91, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.iuhj_530__wzl {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(198,26,91, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.iuhj_530__wzl > .aagcd_350-juvpd
{
	display: table;
	width: 100%;
}


.iuhj_530__wzl > .aagcd_350-juvpd > *
{
	display: table-cell;
	vertical-align: top;
}


.iuhj_530__wzl .fc_915-wqdmi > img
{
	max-width: 400px;
}



.pqha_489__jtd 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.ebsf-549_z
{
	display: block;
	margin-right: 40px;
}


.ebsf-549_z li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.ebsf-549_z li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.ebsf-549_z li a:hover
{
	text-decoration: underline;
}

.g-516_hbqp { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.g-516_hbqp .jnif-388_sbf
{
	display: block;
	text-decoration: none;
}

.g-516_hbqp .jnif-388_sbf .agj_135__ho
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.g-516_hbqp h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.g-516_hbqp .iojhi_353-dvszd
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(198,26,91, 1);

}


.iojhi_353-dvszd a
{
	color: #FFFFFF;
	text-decoration: none;
}

.iojhi_353-dvszd a:hover
{
	text-decoration: underline;
}



.g-516_hbqp .x_52-shj
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(198,26,91, 1);
}


.g-516_hbqp .ok_390-pf
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(198,26,91, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.cbbha_468-aj
{
	padding: 30px;
    overflow: hidden;
}


.cbbha_468-aj > .aag-187_j
{
	float: right;
	width: 50%;
}

.cbbha_468-aj > .aag-187_j > .br_926-qgsq
{
	padding-left: 20px;
	border-left: 3px solid rgba(198,26,91, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.cbbha_468-aj > .aag-187_j > .br_926-qgsq > .drs-567_zd
{
	margin-top: 20px;
}

.cbbha_468-aj > .ujgbl_856__s
{
	float: left;
	width: 50%;
}

.cbbha_468-aj > .ujgbl_856__s form
{
	display: block;
	width: 100%;
}

.cbbha_468-aj > .ujgbl_856__s .b_155__d
{
	margin-top: 20px;
}

.cbbha_468-aj > .ujgbl_856__s .k-764_vjibx
{
	display: none;
}


.cbbha_468-aj > .ujgbl_856__s .b_155__d label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.cbbha_468-aj > .ujgbl_856__s .b_155__d input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.cbbha_468-aj > .ujgbl_856__s .b_155__d textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.cbbha_468-aj > .ujgbl_856__s .b_155__d .cmhu_220__kii {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.cbbha_468-aj > .ujgbl_856__s .omdwe-905_p
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(198,26,91, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.r-535_zkapm { width: 100%; }
	
.zyve-663_oipgc { text-align: center; }
	
	
	
	
.zyve-663_oipgc .eu-409_ogt
	{
		
		
	}

	
	

	
	
	
	.dk_760__mqsy
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.dk_760__mqsy > a
{
	
}

	
.dk_760__mqsy > a.l-175_jifon
{
	margin-right: 0px;
}
	
.dk_760__mqsy > a > div
{
    width: 24px;
	height: 24px;
}

.dk_760__mqsy > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.dk_760__mqsy > a.mc_459__n > div > span
{
	
}

.dk_760__mqsy > a.l-175_jifon > div > span
{
	
}


.dk_760__mqsy > span.azdhk_11-rgrli
{
	display: none;
}
	

	
	
	.vhlo-581_dcna
	{
		width: auto;
	}
	
	
	.xko_527-bd
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.xko_527-bd > .icofo_950-i > .gisb_708-d:not(.active)
	{
		position: relative;
	}
	
	
		.xko_527-bd > .icofo_950-i > .gisb_708-d.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.icofo_950-i > .gisb_708-d > .jdz_39-bro
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.xko_527-bd > .icofo_950-i > .gisb_708-d > .q-967_hpiq
	{
		
		display: none;
	}
	


.xko_527-bd > .icofo_950-i > .gisb_708-d.active > .q-967_hpiq
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.xko_527-bd > .icofo_950-i > .gisb_708-d > .q-967_hpiq > ul
{
	display: block;
	max-height:300px;
}

.xko_527-bd > .icofo_950-i > .gisb_708-d > .q-967_hpiq > ul > li
{
	
}
	
	
.xko_527-bd > .icofo_950-i > .gisb_708-d > .q-967_hpiq > ul > li:after 
{ display: table; content: ''; clear: both; }	

.xko_527-bd > .icofo_950-i > .gisb_708-d > .q-967_hpiq > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.xko_527-bd > .icofo_950-i > .gisb_708-d > .q-967_hpiq > ul > li:last-child > a
{
	padding-bottom: 10px
}


.xko_527-bd > .icofo_950-i > .gisb_708-d > .q-967_hpiq > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.xko_527-bd > .icofo_950-i > .gisb_708-d > .q-967_hpiq > ul > li > a > .vuc_820__juo
{
	font-size: 14px;	
}
	
	
	
.icofo_950-i > .gisb_708-d > .jdz_39-bro > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.icofo_950-i > .gisb_708-d.active > .jdz_39-bro > *
{
	font-size: 16px;
}	
		
.icofo_950-i > .gisb_708-d:not(.active) > .jdz_39-bro > .agj_209-gvhf
{
	display: none;
}
	
	
	
.xko_527-bd .cjg_822-t
{
	width: 24px;
}

.xko_527-bd .cjg_822-t > .e-640_cvj
{
	width: 24px;
	height: 24px;
}
	
	
.xko_527-bd .gisb_708-d:not(.active) .cjg_822-t > .e-640_cvj
{
	margin-left: 0px;
}

.xko_527-bd .gisb_708-d.active .cjg_822-t > .e-640_cvj
{
	border:1px solid #171717;
}

.xko_527-bd .cjg_822-t > .e-640_cvj > img
{
	height: 24px;
}
	

.zyve-663_oipgc .eu-409_ogt > .udg-670_pxt
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.eu-409_ogt .tdrxb-433_e
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.xko_527-bd.hcanw_884__g
	{
		float: none;
	}
	
.xko_527-bd.hcanw_884__g > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.xko_527-bd .sflid_681__j
	{
		line-height: 18px;
	}
	
	.xko_527-bd .cjg_822-t > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.xko_527-bd .cjg_822-t > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.qf-771_tlb {
    padding: 30px 20px;
	}
	
	.qf-771_tlb > .o_991-vd
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.qf-771_tlb > .o_991-vd > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.qf-771_tlb > .o_991-vd > .ddjf_301-bwyb
	{
		padding-top: 10px
	}
	
	.qf-771_tlb > .o_991-vd > .hpgmj-170_v
	{
		width: 100%;
		padding-top: 30px
	}
	
	.hpgmj-170_v > .gudyv_658-hkk
	{
		margin: 20px 0px 0px 0px;
	}
	
	.ddjf_301-bwyb > .fc_915-wqdmi > img
	{
		max-width: none;
		width: 100%;
	}
	
	.qf-771_tlb > .o_991-vd > .i_609-b
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.r-535_zkapm
	{
		margin-top: 30px;
	}
		
	.beso_195__cajqe { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.beso_195__cajqe h2 { padding-bottom:20px; }
	.beso_195__cajqe > .f_960__gqh
	{
		padding: 20px;
	}

	.beso_195__cajqe p + h2 { }
	.beso_195__cajqe ul { }
	.beso_195__cajqe li { }
	.beso_195__cajqe table { width: 100% !important; }
	
	.beso_195__cajqe img { max-width: 100% !important; }
	

	.phg-486_hylaf.dlch-305_ec
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.phg-486_hylaf.dlch-305_ec h2
	{
		padding-bottom: 20px;
	}
	
	.phg-486_hylaf.dlch-305_ec ul
	{
		display: block;
	}
	
	.phg-486_hylaf.dlch-305_ec ul > li
	{
		display: block;
		width: 100%;
	}
	
	.phg-486_hylaf.dlch-305_ec ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.phg-486_hylaf ul.r_585__gadh > li > .e_264-m
	{
		float: none !important;
	}
	
	.phg-486_hylaf ul.r_585__gadh > li > .o_980-oc
	{
		padding: 0px;
	}
	
	
		.yvdds_685__v.dlch-305_ec
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.yvdds_685__v.dlch-305_ec h2
	{
		padding-bottom: 20px;
	}
	
	.yvdds_685__v.dlch-305_ec ul
	{
		display: block;
	}
	
	.yvdds_685__v.dlch-305_ec ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.yvdds_685__v.dlch-305_ec ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.yvdds_685__v.dlch-305_ec ul > li .o_980-oc
	{
		padding: 0px;
	}
	
	.eebke-767_jd
	{
		    padding: 20px;
	}
	
	
	.fxd_545__lkdtc
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.fxd_545__lkdtc h2
	{
		padding-bottom: 20px;
		
	}
	
	.fxd_545__lkdtc .oii_818-viwc
	{
		padding: 20px;
	}
	
	.fxd_545__lkdtc .oii_818-viwc img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.fxd_545__lkdtc .uk_474-lez
	{
		padding-left: 0px;
	}
	
	
	
	
	.iuhj_530__wzl
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.iuhj_530__wzl > .aagcd_350-juvpd
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.aagcd_350-juvpd > .jdjh-185_i
	{
		display: block;
	}
	
	.aagcd_350-juvpd > .dfu_727-oygbi
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.aagcd_350-juvpd > .dfu_727-oygbi > .fc_915-wqdmi
	{
		
	}
	
	
	.gudyv_658-hkk.i_580-ftjnx
	{
		margin-right: 0;
	}
	
	
	.gudyv_658-hkk.i_580-ftjnx .f_72__ige > input
	{
		max-width: none;
	}
	
	.gudyv_658-hkk.i_580-ftjnx .ij-304_rgqke
	{
		max-width: none;
	}
	
	
	.fc_915-wqdmi > .dbvd_401__zcije.ran_666-ux
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.g-516_hbqp
	{
		text-align: center;
	}
	
	.ebsf-549_z
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.ebsf-549_z li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.ebsf-549_z li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.yyuf_730-ctoai
	{
		margin-left: 20px !important;
		
	}
	
	.yyuf_730-ctoai > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.beso_195__cajqe table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.h_535-ecd a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.beso_195__cajqe > .f_960__gqh.jj_498-xbbe
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.f_960__gqh ul.list-recomend > li
{
	display: block;
}
	
.cbbha_468-aj > .ujgbl_856__s
{
	width: 100%;
	float: none;
}
	
.cbbha_468-aj > .aag-187_j
{
	width: 100%;
	float: none;
}

.cbbha_468-aj > .aag-187_j > .br_926-qgsq
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}



.eixfi_433-vpd, .f-829_af, .ppi_948-xce
{
	
}

body.f-829_af .r-535_zkapm
{
	width: 800px;
}

body.f-829_af section.r-535_zkapm
{
	margin-top: 50px;
}

body.f-829_af .dk_760__mqsy > a > div
{
	width: 24px;
    height: 24px;
	border: none;
}

body.f-829_af .dk_760__mqsy > a > div > span
{
	height: 24px;
	background-size: 24px 24px;
}

body.f-829_af .zyve-663_oipgc .e_524__ccdy 
{
	margin: 0;
	margin-left: 20px;
}

body.f-829_af .zyve-663_oipgc .eu-409_ogt
{
	padding: 10px 0 10px 0px; 
}

body.f-829_af .eu-409_ogt .tdrxb-433_e
{
	border-radius: 0;
	font-size: 18px;
    line-height: 18px;
}

body.f-829_af .eu-409_ogt > .udg-670_pxt
{
	border-radius: 0;
	border: none;
	font-size: 16px;
    line-height: 18px;
}

body.f-829_af .xko_527-bd > .icofo_950-i > .gisb_708-d > .q-967_hpiq > ul > li > a > .spm_211__bb > .eafx-873_a
{
	border: none;
	border-radius: 0px;
	width: 22px;
    height: 22px;
}


body.f-829_af .xko_527-bd > .icofo_950-i > .gisb_708-d > .q-967_hpiq > ul > li > a > .spm_211__bb > .eafx-873_a > img
{
	height: 22px;
}

body.f-829_af .xko_527-bd .cjg_822-t > .e-640_cvj
{
	width: 24px;
	height: 24px;
	border: none;
	border-radius: 0px;
}

body.f-829_af .gisb_708-d.active .cjg_822-t > .e-640_cvj
{
	border: none;
}

body.f-829_af .xko_527-bd .cjg_822-t > .e-640_cvj > img
{
	height: 24px;
}

body.f-829_af .qf-771_tlb 
{
	padding:50px 0px;
}

body.f-829_af .gudyv_658-hkk > h4.eq-361_fhfmk
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 32px;
	font-weight: bold;
	line-height: 32px;
	padding-bottom: 20px;
}

body.f-829_af .gudyv_658-hkk .ij-304_rgqke
{
	border-radius: 0px;
}

body.f-829_af .fc_915-wqdmi > .dbvd_401__zcije
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}

body.f-829_af .fc_915-wqdmi > .dbvd_401__zcije
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}


body.f-829_af .fc_915-wqdmi > .dbvd_401__zcije .l-356_p
{
	top: -20px;
}


body.f-829_af .fc_915-wqdmi > .dbvd_401__zcije .ldab_514__daufv
{
	color: #FFFFFF;
	font-size: 42px;
	line-height: 42px;
}


body.f-829_af .i_609-b
{
	background-color: #FFFFFF;
}


body.f-829_af .i_609-b > .riy_508__ifuq
{
	padding: 50px 0px;
	border-top: 1px solid rgba(198,26,91, 0.13);
	line-height: 150%;
}

body.f-829_af .i_609-b > .riy_508__ifuq > div
{
	padding: 0px 30px;
}


body.f-829_af .i_609-b > .riy_508__ifuq b
{
	font-size: 16px;
	text-transform: none;
	padding-bottom: 0px;
}

body.f-829_af .i_609-b > .riy_508__ifuq h2, body.f-829_af .i_609-b > .riy_508__ifuq h3
{
    font-size: 24px;
	font-weight: bold;
	    padding: 20px 0 10px 0;
    text-transform: uppercase;
    color: rgba(198,26,91, 1);
	text-align: center;
}


body.f-829_af .yvdds_685__v.dlch-305_ec ul > li
{
	padding: 0px 10px 10px 10px;
}


body.f-829_af .ebsf-549_z
{
	float: none;
	margin: 0px;
	text-align: center;
}

body.f-829_af .ebsf-549_z ul
{
	display: table;
    margin: 0 auto;
}
body.f-829_af .ebsf-549_z ul li
{
	line-height: 38px;
}

body.f-829_af .ebsf-549_z ul li:first-child
{
	margin-left: 0px;
}

body.f-829_af .ebsf-549_z ul li:last-child
{
	margin-right: 0px;
}

body.f-829_af .g-516_hbqp
{ 
	float: none; 
	text-transform: uppercase; 
	display: table;
    margin: 0 auto;
	margin-top: 30px;
    text-align: center;
}

body.f-829_af .g-516_hbqp .iojhi_353-dvszd
{
	color: #777777; 
}


body.f-829_af .imgblock
{
	max-width: 740px;
}


body.f-829_af .aag-187_j .imgblock
{
	max-width: 740px;
}

body.f-829_af .yvdds_685__v ul > li .x_493__tlhf > img
{
	max-width: 224px;
}


body.f-829_af .iuhj_530__wzl .fc_915-wqdmi > img
{
	max-width: 360px;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body.f-829_af .r-535_zkapm
{
	width: 100%; 
}

	body.f-829_af .qf-771_tlb {
    padding: 30px 12px;
	}

	body.f-829_af .i_609-b > .riy_508__ifuq
	{
		padding: 30px 0px;
	}

	body.f-829_af section.r-535_zkapm
	{
		margin-top: 30px;
	}


	body.f-829_af .beso_195__cajqe > .f_960__gqh
	{
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.f-829_af .phg-486_hylaf.dlch-305_ec
	{
		padding: 0px;
		margin-bottom: 30px;
		
	}

	body.f-829_af .yvdds_685__v.dlch-305_ec
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.f-829_af .fxd_545__lkdtc
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.f-829_af .iuhj_530__wzl
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.f-829_af .aagcd_350-juvpd > .dfu_727-oygbi
	{
		margin-top: 50px;
	}

body.f-829_af .xko_527-bd .cjg_822-t > .e-640_cvj
{
	width: 28px;
	height: 28px;
}

body.f-829_af .xko_527-bd .cjg_822-t > .e-640_cvj > img
{
	height: 28px;
}
	
	
body.f-829_af .xko_527-bd > .icofo_950-i > .gisb_708-d > .q-967_hpiq > ul > li > a > .spm_211__bb > .eafx-873_a
{
	width: 24px;
    height: 24px;
}


body.f-829_af .xko_527-bd > .icofo_950-i > .gisb_708-d > .q-967_hpiq > ul > li > a > .spm_211__bb > .eafx-873_a > img
{
	height: 24px;
}

	
body.f-829_af .icofo_950-i > .gisb_708-d > .jdz_39-bro
{
	float: right;
	width: auto;
	padding: 16px 20px 16px 20px;
}
	
	
body.f-829_af .xko_527-bd > .icofo_950-i > .gisb_708-d > .q-967_hpiq > ul > li > a
{
	padding-top: 16px;
}
	
	
body.f-829_af .xko_527-bd > .icofo_950-i > .gisb_708-d > .q-967_hpiq > ul > li:not(:last-child) > a
{
	padding-bottom: 16px;
}

body.f-829_af .xko_527-bd > .icofo_950-i > .gisb_708-d > .q-967_hpiq > ul > li:last-child > a
{
	padding-bottom: 16px
}
	

body.f-829_af .ebsf-549_z ul li
{
	line-height: 20px;
}
	
body.f-829_af .g-516_hbqp
{
	margin-top: 30px;
}

	
body.f-829_af .yvdds_685__v.dlch-305_ec ul > li
{
	padding: 0px;
}

	
}

